.card {
  border-bottom: 2px solid #009688;
}

.card-favorit {
  border-bottom: 2px solid #f1c40f;
}

.station-closed {
  border-bottom: 2px solid #969696;
}

.card-star:hover {
  color: #f1c40f;
  transition: 300ms;
}
